Subject: CCAMP Last call on draft-deoliveira-diff-te-preemption-06.txt

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 29 Nov 2006 11:06:50 -0000

Hi,

This draft has been developed independently and has recently been brought to 
the IESG for advancement as an individual submission to become an 
Informational RFC. I have done a first-level review and this latest revision 
includes updates to reflect my comments.

Since the material here concerns preemption and the suggested ways to 
operate an MPLS-TE or GMPLS network, we are running a quick last call on the 
CCAMP mailing list to ensure that no-one has any objections.

Please send your comments to the CCAMP list no later than noon GMT on 13th 
December 2006.

Thanks,
Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, November 28, 2006 8:50 PM
Subject: I-D ACTION:draft-deoliveira-diff-te-preemption-06.txt

>A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>
> Title : LSP Preemption Policies for MPLS Traffic Engineering
> Author(s) : J. de Oliveira, et al.
> Filename : draft-deoliveira-diff-te-preemption-06.txt
> Pages : 19
> Date : 2006-11-28
>
> When the establishment of a higher priority (Traffic Engineering
>   Label Switched Path) TE LSP requires the preemption of a set of lower
>   priority TE LSPs, a node has to make a local decision to select which
>
>   TE LSPs will be preempted.  The preempted LSPs are then rerouted by
>   their respective Head-end Label Switch Router (LSR).  This document
>   presents a flexible policy that can be used to achieve different
>   objectives: preempt the lowest priority LSPs; preempt the minimum
>   number of LSPs; preempt the set of TE LSPs that provide the closest
>   amount of bandwidth to the required bandwidth for the preempting TE
>   LSPs (to minimize bandwidth wastage); preempt the LSPs that will have
>   the maximum chance to get rerouted.  Simulation results are given and
>   a comparison among several different policies, with respect to
>   preemption cascading, number of preempted LSPs, priority, wasted
>   bandwidth and blocking probability is also included.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-deoliveira-diff-te-preemption-06.txt